/* Tarifs Section Styles */

#tarifs {
    background: var(--color-white);
    padding: 2em 0;
    width: 100%;
}

/* Table Styles */
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1em;
}

thead th {
    background: var(--color-gold);
    color: var(--color-white);
    font-weight: 600;
    padding: 0.5em 1em;
    border-radius: 4px 4px 0 0;
}
thead th:not(:last-child) {border-right: 0.2em solid var(--color-white);}
thead th {border-bottom: 0.2em solid var(--color-white);}
tbody td {
    padding: 0.5em;
    border-bottom: 1px solid var(--color-gold);
}
tbody tr:last-child td {border-bottom: none;} /* last row has no underline*/
.tarif-note {
    font-size: 0.9em;
    color: var(--primary);
    margin-top: -0.5em;
    text-align: left;
}

.tarif-note-longue {
    font-size: 0.9em;
    opacity: 0.9;
    color: var(--primary);
    margin-top: 4em;
    text-align: center;
}

.tarif-note-longue ul {
    text-align: left;
}

.td-centre {
    text-align: center;
}


@media screen and (max-width: 900px) {
    .tarifs-flex {
        flex-direction: column;
        gap: 1em;
    }
    .tarifs-col {
        margin-bottom: 1em;
    }
}

